package com.eni.android.linearlayout;

import android.app.Activity;
import android.os.Bundle;

public class LinearLayoutActivity extends Activity {

	/** Cet exemple contient 3 interfaces. */
	@Override
	public void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		// Activer la vue de gravity
		// setContentView(R.layout.gravity);

		// Activer la vue de weight (Button avec la meme taille)
		// setContentView(R.layout.weight);

		// Activer la vue de weight (Button avec des taille differentes)
		setContentView(R.layout.weight_not_same);
	}
}